format = 2
pkgname = pam
pkgbase = pam
pkgver = 1.5.2-1.0
pkgarch = pentium4
pkgbuild_sha256sum = d9753a0e8034e01eea5f33c2952098fb145c46c4f1c2396f4b1293f79a19f884
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1631929430
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-pentium4
installed = archlinux-keyring-20210902-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = attr-2.5.1-1.0-pentium4
installed = audit-3.0.4-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.4-1.0-any
installed = bash-5.1.008-1.0-pentium4
installed = binutils-2.36.1-3.1-pentium4
installed = bison-3.7.6-1.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.70-1.0-pentium4
installed = ca-certificates-utils-20210603-1.0-any
installed = coreutils-8.32-1.4-pentium4
installed = curl-7.78.0-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.4-1.0-pentium4
installed = elfutils-0.185-1.0-pentium4
installed = expat-2.4.1-1.0-pentium4
installed = fakeroot-1.26-1.0-pentium4
installed = file-5.40-5.0-pentium4
installed = filesystem-2021.05.31-1.0-pentium4
installed = findutils-4.8.0-1.1-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.0-1.0-pentium4
installed = gc-8.0.4-4.0-pentium4
installed = gcc-11.1.0-1.0-pentium4
installed = gcc-libs-11.1.0-1.0-pentium4
installed = gdbm-1.21-1.0-pentium4
installed = gettext-0.21-1.4-pentium4
installed = glib2-2.68.4-1.0-pentium4
installed = glibc-2.33-5.1-pentium4
installed = gmp-6.2.1-1.0-pentium4
installed = gnupg-2.2.29-1.1-pentium4
installed = gnutls-3.7.2-2.0-pentium4
installed = gpgme-1.16.0-1.0-pentium4
installed = gpm-1.20.7.r38.ge82d1a6-4.1-pentium4
installed = grep-3.6-1.0-pentium4
installed = groff-1.22.4-6.0-pentium4
installed = guile-2.2.7-1.0-pentium4
installed = gzip-1.11-1.0-pentium4
installed = iana-etc-20210728-1.0-any
installed = icu-69.1-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.19.2-1.0-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.5.2-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.57-1.0-pentium4
installed = libcap-ng-0.8.2-3.0-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libelf-0.185-1.0-pentium4
installed = libffi-3.3-4.1-pentium4
installed = libgcrypt-1.9.4-1.0-pentium4
installed = libgpg-error-1.42-1.0-pentium4
installed = libidn2-2.3.2-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.4.59-2.0-pentium4
installed = libmpc-1.2.1-1.0-pentium4
installed = libnghttp2-1.44.0-1.0-pentium4
installed = libp11-kit-0.24.0-1.1-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.27-3.1-pentium4
installed = libseccomp-2.5.2-1.0-pentium4
installed = libsecret-0.20.4-1.1-pentium4
installed = libssh2-1.9.0-3.0-pentium4
installed = libtasn1-4.17.0-1.0-pentium4
installed = libtirpc-1.3.2-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-16.0-pentium4
installed = libunistring-0.9.10-3.0-pentium4
installed = libxcrypt-4.4.25-1.0-pentium4
installed = libxml2-2.9.12-2.0-pentium4
installed = libxslt-1.1.34-6.0-pentium4
installed = linux-api-headers-5.12.3-1.0-any
installed = lz4-1:1.9.3-2.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.0-pentium4
installed = mpfr-4.1.0.p13-1.0-pentium4
installed = ncurses-6.2-2.0-pentium4
installed = nettle-3.7.3-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-1.1.1.l-1.0-pentium4
installed = p11-kit-0.24.0-1.1-pentium4
installed = pacman-6.0.1-1.0-pentium4
installed = pacman-mirrorlist-20210513-1.3-any
installed = pam-1.5.1-1.0-pentium4
installed = pambase-20210605-2.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.37-1.0-pentium4
installed = perl-5.34.0-2.0-pentium4
installed = pinentry-1.1.1-1.1-pentium4
installed = pkgconf-1.7.3-1.0-pentium4
installed = procps-ng-3.3.17-1.0-pentium4
installed = readline-8.1.001-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-4.0-pentium4
installed = sqlite-3.36.0-1.0-pentium4
installed = sudo-1.9.8.p1-1.0-pentium4
installed = systemd-libs-249.4-1.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tzdata-2021a-2.0-pentium4
installed = util-linux-2.37.2-1.0-pentium4
installed = util-linux-libs-2.37.2-1.0-pentium4
installed = w3m-0.5.3.git20210102_6-1.0-pentium4
installed = which-2.21-5.6-pentium4
installed = xz-5.2.5-1.0-pentium4
installed = zlib-1:1.2.11-4.2-pentium4
installed = zstd-1.5.0-1.0-pentium4
